/** **/
.illuDesc{
	max-height: 50rem;
}
/** **/
.offreEmplois .tOffre{
	padding-top: 3.125rem;
}
.offreEmplois .txtTexte.zoneArticle {
    padding: 0 5.25rem 9.4375rem 3.4375rem;
}
.offreEmplois .ligne2 .txtTexte.zoneArticle {
    padding: 5.4375rem 4.25rem 1.4375rem 9.2375rem;
}
.offreEmplois .bloc1.ligne1B:before {
    display: none;
}
.offreEmplois .bloc1.ligne1B .illuDesc:before {
    content: ' ';
    position: absolute;
    width: calc(100vw - 10rem);
    height: calc(50% - 5rem);
    top: calc(50% + 2rem)!important;
    left: -7.5rem;
    background: #f0f0f0;
    z-index: -1;
}
.offreEmplois .bloc1 .illuArticleCont:before {
    content: ' ';
    position: absolute;
    width: calc(100% - 10rem);
    height: calc(50% - 5rem);
    top: calc(50% + 2rem)!important;
    left: 11.25rem;
    background: #f0f0f0;
    z-index: -1;
}

.offreEmplois .bandeauBleuLarge {
    background: #183650;
    padding: 4.375rem 0rem 4.375rem 6.25rem;
    margin-left: -1.5625rem;
    width: calc(100% - 15.9375rem);
    margin-top: -3rem;
    margin-bottom: 2rem;
    text-transform: uppercase;
    z-index: 20;
}

.offreEmplois .ligne2 .illuDesc:before {
	    display: block;
	    content: ' ';
		position: absolute;
		width: calc(100% - 0rem);
		height: calc(100% - 5rem);
		top: 13rem!important;
		left: 10rem;
		background: #f0f0f0;
		z-index: -1;
}

	nav.postuler {
		display: flex;
		justify-content: flex-end;
		z-index: 20;
		margin-top: -5rem;
    	width: 80%;
    	margin-right: auto;
		position: relative;
		padding: 4rem 5rem;
		background-color: #e79759;
	}
	nav.postuler a{
		color: #fff;
		font-family: "Montserrat", sans-serif;
		font-size: 3.125rem;
		font-weight: 800;
		line-height: 0.9;
		overflow-wrap: break-word;
		text-transform: uppercase;
	}
	nav.postuler a {
		font-size: 3.125rem;
		line-height: 3.125rem;
		text-transform: uppercase;
		font-family: "Montserrat", sans-serif;
		font-weight: 900 !important;
		transition: all 0.75s 0s;
		position: relative 
   }
   nav.postuler a:after {
		background: none repeat scroll 0 0 transparent;
		bottom: 0;
		content: "";
		display: block;
		height: 0.125rem;
		left: 2.5rem;
		position: absolute;
		background: #fff;
		transition: transform 0.5s 0.25s;
		width: calc(100% - 2.5rem);
		transform: scaleX(0);
		transform-origin: right 
   }
   nav.postuler a:before {
		content: ">";
		padding-right: 0.625rem 
   }
   nav.postuler a:hover:after {
		transform: scaleX(1);
		transform-origin: left 
   }

@media (max-width: 991px){
	nav.postuler {
		padding: 2rem 3rem;
		width: 90%;
	}
	nav.postuler a{
		font-size: 2rem;
	}	

	.offreEmplois .bandeauBleuLarge .rightAlign {
	    text-align: left!important;
	}

    .offreEmplois{
        margin-top: -0rem;
    }
    .offreEmplois  .noDesktop1{
    	display: block;
    }
    .offreEmplois .blocLiens {
        min-width: calc((100%) - 1.25rem);
        width: auto;
        position: absolute;
        z-index: 10;
        right: 0;
        bottom: 1rem!important;
        display: inline-block;
        padding: 3.125rem 0rem 3.125rem 2.5rem;
    }
    .offreEmplois .titreZone{
        position: relative;
        margin-bottom: 2.5rem;

    }
    .offreEmplois h1{
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        margin-top: 0!important;
        padding-top: 0!important;
    }
    .offreEmplois .goBack{
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        margin-top: 0;
        margin-bottom: 1.25rem;
        display: inline-block;
    }
    .offreEmplois .txtTexte {
        margin-top: 0rem;
    }
   

     .offreEmplois .bloc1 .txtTexte.zoneArticle .texteCont {
         padding: 0 !important;
         margin-left: 0rem;
         margin-top: 0rem;
         padding-bottom: 2.5rem!important;
     }

    .offreEmplois .illuArticleFirst{
          display: none!important;
    }
    .offreEmplois .titreZone .illuTexte {
        width: calc(100% + 2.9rem);
    }

    .offreEmplois .bandeauBleuLarge {
	    background: #183650;
	    padding: 3.125rem 0rem 3.125rem 1.5rem;
	    margin-left: 0rem;
	    width: calc(100% - 1.5rem);
	     font-size: 2rem;
    	line-height: 2rem;
    	z-index: 20;
	}
	.offreEmplois .txtTexte.zoneArticle {
	    padding: 0 1.5rem 9.4375rem 1.5rem;
	}

	.offreEmplois .illuTexte {

	}
	.offreEmplois .illuTexte img {
	    position: relative;
	    min-width: 100%;
	    min-height: 100%;
	    width: auto;
	    left: 50%;
	    top: 50%;
	    transform: translate(-50%, -50%);
	}

	.offreEmplois .txtTexte.zoneArticle {
	    padding: 0 1.5rem 0rem 1.5rem;
	}
	.offreEmplois .ligne2 .txtTexte.zoneArticle {
	    padding: 1.5rem 1.5rem;
	}
	.talent-form-container2 .talent-form-section .talent-left-side h3.talent-form-title {
	    color: #183650;
	    margin-bottom: 0;
	    margin-left: 0rem;
	    font-size: 2.125rem;
	    line-height: 2.125rem;
	    padding: 0rem 0rem 1.5rem 0rem;
	}
	.offreEmplois .bloc1.ligne2 .zoneArticle .texteCont {
	    padding: 0 !important;
	    margin-left: 0rem;
	    margin-top: 1.5rem!important;
	    margin-bottom: 0rem;
	}
	.offreEmplois .ligne2 .illuDesc:before {
	    display: none;
	}
	.offreEmplois .ligne2:before {
	    display: block;
	        content: ' ';
		    position: absolute;
		    width: calc(100vw - 0rem);
		    height: calc(100% - 5rem);
		    top: 10rem!important;
		    left: 0rem;
		    background: #f0f0f0;
		    z-index: -1;
	}
	nav.postuler{
		margin-top: 0rem;
	}

	.offreEmplois .illuArticleCont {
	    height: 30rem;
	    width: calc(100% - 1.5625rem);
	    margin-left: 1.5625rem;
	}

	.offreEmplois .titreZone .illuTexte {
	        width: calc(100% + 1.5rem);
    		height: 30rem;
    		position: relative;
    		margin-left: -1.5rem;
	}
	.offreEmplois .bloc1 .illuArticleCont img {
         width: auto!important;
         height: 100%!important;
         left: 50%;
         top: 50%;
         transform: translate(-50%,-50%);
         position: relative;
     }

	.offreEmplois .ligne2 .illuDesc {
	    order: 1;
	}
	.offreEmplois .ligne2 .textDesc {
	    order: 2;
	}

	.offreEmplois .bloc1.ligne2 {
	    margin-top: 0rem;
	    margin-bottom: 3.75rem;
	    position: relative;
	    z-index: 10;
	}


}